/* CSS Document */

/*-----------------------------------------------------------------*/
/*--- Font Face Including ---*/
/*-----------------------------------------------------------------*/
/*------------------------------------------------------*/
/*--- Font Family :: [Montserrat] :: Bold ---*/
/*------------------------------------------------------*/
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff'),
        url('../fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


/*-----------------------------------------------------------------*/
/*--- Custom Reset Styles ---*/
/*-----------------------------------------------------------------*/
body, html { margin: 0; padding: 0; outline: none; min-width: 320px; }
p, img { margin: 0; padding: 0; }
h1, h3, h4 ,h5, h6 { font-weight: normal; padding: 0; margin: 0; font-family: CooperBTLight, sans-serif;}
button, a { outline: none; -webkit-outline: none; -moz-outline: none; }
a img { border: 0; display: block; outline: none; -webkit-outline: none; -moz-outline: none; }
a, button { transition: all 0.3s ease; }
a { color: #000; text-decoration: none; }
a:hover, a:focus { outline: none; }
button { border: 0; box-shadow: none; line-height: normal; outline: none; text-shadow: none; }
textarea::-webkit-input-placeholder { opacity: 1; color: #5d5d5d; }
textarea:-ms-input-placeholder { opacity: 1; color: #5d5d5d; }
textarea:-moz-placeholder { opacity: 1; color: #5d5d5d; }
textarea::-moz-placeholder { opacity: 1; color: #5d5d5d; }
hr {
  border: none; /* Remove the default border */
    height: 1px; /* Set the height of the HR line */
    background-color: #7F7F7F; /* Set the color of the HR line */
    margin: 50px 0; /* Optional: Set the top margin */
}
hr.narrow {
    width: 160px;
    margin-top: 0px;
    margin-bottom: 20px;
}

h2 {font-family: CooperBTLight, serif; font-size: 48px; color: #4D4D4D; font-weight: 300; margin-bottom: 20px;}
/*-----------------------------------------------------------------*/
/*--- Canvas Styles ---*/
/*-----------------------------------------------------------------*/
html { font-size: 14px; }
body { font-family: 'CooperBTLight', sans-serif; font-weight: 300; background: url('../images/bg.jpg') repeat;}

/* Lazy Loading */
.lazy {
    opacity: 0;
    transform: translateY(20px); /* Initial move-up effect */
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.lazy.loaded {
    opacity: 1;
    transform: translateY(0);
}


.fade { opacity: 0; transform: translateY(0); transition: opacity 1.3s 0.2s linear, transform 1.3s ease-out; }

.animated.fade, .animated .fade, .inviewport.fade, .inviewport .fade { opacity: 1; transform: translateY(-20px); }

.delay-1 { transition-delay: 0.5s; }
.delay-2 { transition-delay: 1s; }
.delay-3 { transition-delay: 1.5s; }
.delay-4 { transition-delay: 2s; }
.delay-5 { transition-delay: 2.5s; }
.delay-6 { transition-delay: 3s; }

.loading { color: #000; height: 100px; width: 100px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1000; }

.main {
    position: relative;
    z-index: 1; }
.main-content { overflow: hidden; position: relative; z-index: 1; }
.main-content::before, .main-content::after { content: ''; position: absolute; left: 0; right: 0; background: no-repeat left top / 100% auto; z-index: -1; }

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl { padding-left: 16px; padding-right: 16px; }

.section { padding-top: 48px; padding-bottom: 32px; }
.section__header { padding: 0 0 32px; text-align: center; }
.section__title { font-family: 'Montserrat', Helvetica, Arial, sans-serif; font-size: 2.8571rem; line-height: 1.355; font-weight: 400; color: #fff5c2; padding: 0 0 12px; }
.section__subtitle { font-size: 1.2143rem; line-height: 1.2941; font-weight: 300; color: #e3e3e3; padding: 0 0 12px; }
/*-----------------------------------------------------------------*/
/*--- Wysiwyg Styles ---*/
/*-----------------------------------------------------------------*/
.wysiwyg strong { font-weight: 700; }
.wysiwyg em { font-style: italic; }

.wysiwyg p { padding: 10px 0; }

.wysiwyg p:first-child { padding-top: 0; }
.wysiwyg p:last-child { padding-bottom: 0; }

.wysiwyg a { color: currentColor; text-decoration: underline; }
.wysiwyg a:hover { text-decoration: none; }
/*-----------------------------------------------------------------*/
/*--- Header Styles ---*/
/*-----------------------------------------------------------------*/
.header {
  color: #000;
  background: transparent; /* Initially transparent */
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  transition: background-color 0.2s linear; /* Transition for background-color */
  z-index: 100001;}
  .header-scrolled {
    background: #fff; /* White background on scroll */
}
.header__container { display: flex; justify-content: space-between; align-items: center; height: 50px; padding: 0 40px; }

.header__logo { padding: 0 10px 0 0; }
.header__logo__img { display: block; height: auto; width: 100%; max-width: 180px; }

.header__right { display: flex; align-items: center; }

.header__client-logo { display: flex; align-items: center; }
.header__client-logo__link { color: inherit; display: block; padding: 0 0 0 6px; }
.header__client-logo__text { font-family: Helvetica; font-size: 10px; line-height: 12px; text-align: right; text-transform: uppercase; }
.header__client-logo__image { display: block; height: auto; width: 100%; max-width: 157px; }

.header__about { position: relative; margin: 0 0 0 20px; min-width: 20px; }
.header__about__text { font-family: Helvetica; font-size: 12px; line-height: 20px; display: block; padding: 0 0 0 28px; }
.header__about__icon { position: absolute; top: 50%; height: 20px; width: 20px; transform: translateY(-50%); left: 0; background: no-repeat url(../images/icons/questionmark.png) center / contain; }
/*-----------------------------------------------------------------*/
/*--- Hero Section Styles ---*/
/*-----------------------------------------------------------------*/
.hero-section {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 717px;
    padding: 44px;
    overflow: hidden;
    position: relative;
    z-index: 1; /* Ensure proper stacking context */
    background: #ffffff;
    margin: 50px 40px;
}
.hero-section::before { content: ''; position: absolute; top: 50%; left: 0; right: 0; bottom: 0; background: linear-gradient(180deg, rgba(0,0,0,0) 0%, #0c0c0c 100%); z-index: -1; }
.hero-section__container {
    position: relative; /* This ensures z-index is applied correctly */
    z-index: 2; /* Higher than video */
    max-width: 780px;
    margin: 0 auto;}
.hero-section-bg { position: absolute; top: 0; left: 0; height: 100%; width: 100%; overflow: hidden; z-index: -2; }
.hero-section__video {
  position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      z-index: -1; /* Behind the content */ }

      .hero-section__video__img {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          object-fit: cover;
          z-index: -1; /* Behind the content */
      }
.hero-section__title {
  font-family: 'CooperBTLight', Montserrat, Helvetica, Arial, sans-serif;
      text-transform: uppercase;
      font-style: normal;
      font-size: 2.5rem;
      line-height: 0.85;
      color: #fff;
      z-index: 3; /* Highest in the section */}
.hero-section__title span { font-family: 'CooperBTLight', Montserrat, Helvetica, Arial, sans-serif; text-transform: uppercase; font-style: normal; display: block; font-size: 4rem; padding: 20px 12px 0 0; }
.hero-section__description { font-size: 1.2143rem; line-height: 1.4118; color: #e7e7e7; }
/*-----------------------------------------------------------------*/
/*--- Videos Section Styles ---*/
/*-----------------------------------------------------------------*/
.section-videos__slider { position: relative; }
.section-videos__slider.slick-initialized::after { content: ''; position: absolute; top: 0; bottom: 0; right: 16px; width: 0; z-index: 9; box-shadow: 0 0 38px 30px rgba(0,0,0,0.9); }
.section-videos__item { padding-bottom: 24px; }
.section-videos__item a { display: block; }
.section-videos__item__media { position: relative; padding: 29.18% 0; margin: 0 0 16px; z-index: 8; }
.section-videos__item__img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.section-videos__item__title { font-size: 1.2143rem; line-height: 1.4118; font-weight: 500; padding: 0 0 4px; }
.section-videos__item__play { position: absolute; left: 0; bottom: 0; height: 48px; width: 48px; background: #fff url(../images/icons/icon-play.svg) no-repeat center / contain; transition: all 0.2s ease-in-out; }
.section-videos__item__status { position: absolute; top: 0; left: 0; font-size: 0.8571rem; line-height: 2.6667; font-weight: 600; color: #fa0101; text-transform: uppercase; background: #fff; padding: 0 8px; }
.section-videos__item__title, .section-videos__item__description { position: relative; z-index: 10; }

.section-videos .slick-arrow.slick-disabled { right: 999999999px; opacity: 0; transition: opacity 0.2s, right 0s 0.2s, margin 0.1s; }
.section-videos .slick-prev.move-up { margin-top: -60px; }
.section-videos .slick-prev.slick-disabled { margin-top: 0 !important; transition: none; }
.section-videos .slick-arrow { font-size: 0.8571rem; line-height: 1; color: #fff; text-align: center; width: 64px; padding: 0; background: none; position: absolute; top: calc(50% - 50px); right: -60px; z-index: 100; cursor: pointer; transition: opacity 0.2s, margin 0.1s; }
.section-videos .slick-arrow::before { content: ''; display: block; margin: 0 auto 6px; height: 32px; width: 32px; background: url(../images/icons/icon-chevron-right.svg) no-repeat center / contain; }
.section-videos .slick-prev::before { transform: rotate(180deg); }

/*-----------------------------------------------------------------*/
/*--- Promo Section Styles ---*/
/*-----------------------------------------------------------------*/
.promo-section { padding: 66px 0; overflow: hidden; }
.promo-section__col--full .promo-section__item__media {margin: 0px !important;}

.promo-section__header { text-align: center; margin: 0 0 52px; border-bottom: 1px solid #d8d8d8; }
.promo-section__topline { font-family: 'Montserrat'; font-size: 1rem; line-height: 1.2143; letter-spacing: 0.2em; color: #000; text-transform: uppercase; padding: 0 0 12px; }
.promo-section__title { font-size: 4rem; line-height: 1; max-width: 670px; margin: 0 auto; padding: 0 0 52px; }

.promo-section__col--full .promo-section__item { text-align: center; }
.promo-section__col--full .promo-section__title { max-width: 360px; }
.promo-section__col--full .promo-section__item__title { font-size: 2.2857rem; line-height: 1.1875; margin-top: 12px; }
.promo-section__col--full .promo-section__item__title::after { max-width: 160px; margin-left: auto; margin-right: auto; }

.promo-section__col:first-child { border-right: 1px solid #d8d8d8; }
.promo-section__item:not(:last-child) { padding-bottom: 20px; }

.promo-section__item__media { flex: 0 0 234px; margin: 0 20px 0 0; overflow: hidden; display: block; position: relative; }
.promo-section__item__media__img { display: block; width: 100%; object-fit: cover; transition: all 0.5s; }
.promo-section__item__media:hover .promo-section__item__media__img { transform: scale(1.1); }
.promo-section__item__media__icon { font-family: 'Montserrat'; font-size: 0.8571rem; line-height: 1.1667; color: #fff; display: flex; align-items: center; position: absolute; right: 10px; bottom: 10px; height: 14px; background: no-repeat center right / auto; }
.promo-section__item__media__icon--video { padding-right: 10px; background-image: url(../images/icons/icon-video.svg); }
.promo-section__item__media__icon--read { padding-right: 16px; background-image: url(../images/icons/icon-read.svg); }

.promo-section__item__title { font-size: 1.7143rem; line-height: 1.1667; color: #000; }
.promo-section__item__title::after { content: ""; display: block; width: 100%; height: 1px; margin: 10px 0; background: #d8d8d8; }
.promo-section__item__description { font-size: 1rem; line-height: 1.2857; color: #8f96a7; }

.promo-section__col--small .promo-section__item, .promo-section__col--medium .promo-section__item { display: flex; align-items: center; }
.promo-section__col--small .promo-section__item__media__img { height: 131px; }

.promo-section__col--medium .promo-section__item__media__img { height: 206px; }

.promo-section--1 .promo-section__col:first-child { flex: 0 0 46.8%; }
.promo-section--1 .promo-section__col:last-child { flex: 0 0 53.2%; }
.promo-section--1 .promo-section__col--medium .promo-section__item__title::after { max-width: 117px; }
.promo-section--1 .promo-section__col--small .promo-section__item__title::after { max-width: 160px; }

.promo-section--2 .promo-section__col--small { display: flex; flex-direction: column; justify-content: center; }
.promo-section--2 .promo-section__col--full { padding-bottom: 50px; }
.promo-section--2 .promo-section__col--small .promo-section__item__title::after { max-width: 117px; }

.promo-section--3 .promo-section__title { max-width: none; }
.promo-section--3 .promo-section__col:first-child { flex: 0 0 53.5%; }
.promo-section--3 .promo-section__col:last-child { flex: 0 0 46.5%; }
.promo-section--3 .promo-section__col--medium .promo-section__item__title::after { max-width: 117px; }
.promo-section--3 .promo-section__col--small .promo-section__item__title::after { max-width: 160px; }

/*-----------------------------------------------------------------*/
/*--- 2 col image text section ---*/
/*-----------------------------------------------------------------*/
.question-section {flex-direction: column;display: flex;max-width: 850px;margin: 0 auto;padding: 40px; }
.question-section h2 {font-size: 2.5rem; color: black}
.question-section .text-image.reverse {flex-direction: row-reverse;}
.question-section .text-image.reverse img { margin-right: 16px; }
.question-section .text-image:not(.reverse) img { margin-left: 16px; }
.question-section .text-image img{width: 321px; height: 321px; object-fit: cover; opacity: 0; transition: all 0.8s;}
.question-section .text-image img.inviewport { opacity: 1; }
.question-section .text-image-title {max-width: 404px;}
.question-section .text-image {display: flex; align-items: center; justify-content: space-between; flex-wrap: nowrap; flex-basis: auto; padding-bottom: 20px;}


.mycols__item:not(:last-child) {
  border-right: 1px solid #7f7f7f;
}

.mycols {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 50px 0 100px 0;
  padding: 0px;
}
.mycols .intro p { color: #8F96A7; }

.mycols__item {
  flex: 1 1 50%; /* Equal width */
  padding: 25px; /* Optional spacing */
  align-items: center;
}
.mycols--large-gap .mycols__item {
  padding: 0px 80px; /* Adjust the right and left padding to increase the gap */
}
.mycols--large-gap .mycols__item:not(:last-child) {
  border-right: none;
}

.img-fluid {
  max-width: 100%;
  min-width: 100%;
  height: auto;
  flex-grow: 2;
}
.community-section{padding-top: 80px;}
.nature.community-section h2{max-width: 100%;}
.shorts-section span {font-family: Montserrat, sans-serif; font-size: 14px; margin-bottom: -10px;}
.shorts-section h2 {padding-bottom: 20px; margin-top: 5px;}
.nature{text-align: center; }
.nature span {font-family: Montserrat, sans-serif; font-size: 14px; margin-bottom: -20px;}
.nature h2 {margin: auto; max-width: 600px; padding-top: 10px; font-size: 56px; line-height: 1;}
.article_card {flex-direction: row;display: flex; padding-bottom: 10px; text-align: left; align-items: center;}
.article_card img {width: 234px; height: 206px; object-fit: cover;}
.article_card .narrow_thumb img {width: 234px; height: 131px; object-fit: cover;}
.article_card_text h2 {font-size: 24px; padding-bottom: 20px;}
.article_card_text {padding: 0 20px;}

.mycols__item.featured-card h2{max-width: 360px;}
.mycols__item.featured-card .article_card h2{font-size: 32px; margin-bottom: -10px;}
.mycols__item.featured-card .article_card { display: flex; flex-direction: column; align-items: center; text-align: center;}
.mycols__item.featured-card .article_card_image img{min-width: 100%; max-width: 100%; height: 327px; object-fit: cover;}
.mycols__item.featured-card .article_card_image,
.mycols__item.featured-card .article_card_text {
  width: 100%;
}
.mycols__item.featured-card .article_card_text p{padding-top: 10px;}
.mycols__item.featured-card .article_card_text hr.narrow{margin: auto;}

/*-----------------------------------------------------------------*/
/*--- Excersise section Styles ---*/
/*-----------------------------------------------------------------*/

.exercise3-section {
    display: flex; /* Use flexbox */
    align-items: center; /* Vertically center the content */
    justify-content: center; /* Horizontally center the content */
    background-image: url('../images/(breakpoint)/8.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 405px;
    display: flex; /* Use flexbox */
    align-items: center; /* Vertically center the content */
    justify-content: center; /* Horizontally center the content */
}

.exercise2-section {
    display: flex; /* Use flexbox */
    align-items: center; /* Vertically center the content */
    justify-content: center; /* Horizontally center the content */
    background-image: url('../images/(breakpoint)/9.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 405px;
    display: flex; /* Use flexbox */
    align-items: center; /* Vertically center the content */
    justify-content: center; /* Horizontally center the content */
}
.exercise1-section {
  display: flex; /* Use flexbox */
  align-items: center; /* Vertically center the content */
  justify-content: center; /* Horizontally center the content */
  background-image: url('../images/(breakpoint)/7.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 405px;
  display: flex; /* Use flexbox */
  align-items: center; /* Vertically center the content */
  justify-content: center; /* Horizontally center the content */
}
.exercise1-section .exercise-flex-container {
  background-color: transparent;
}
.exercise1-section .exercise-flex-container h3{
  padding-top: 20px;
}
.exercise-flex-container {width: 738px; text-align: center; margin: 0 auto; padding: 50px; background-color: white;}
.exercise-text {margin-right: 10px; font-family: Helvetica;font-size: 10px; line-height: 12px; text-align: right; text-transform: uppercase;}
.exercise-section {overflow: hidden; position: relative; z-index: 0;}
.exercise-section h2 { font-family: 'CooperBTLight', serif; font-style: normal; font-size: 2.5rem; line-height: 1.2; color: #fff; }
.exercise-section h3 {font-family: 'Montserrat', sans-serif; font-style: normal; font-size: 14px; text-transform: uppercase; line-height: 1.5; color: #fff; padding: 0 0 20px;}
.exercise-section p {font-family: 'CooperBTLight', sans-serif; font-size: 12px; line-height: 2; color: #fff}
.exercise-section span {color: #fff;}
.exercise-section .dark {color: #000;}
.exercise2-section p{color: #8F96A7;}

.exercise3-section .exercise-flex-container {
  background-color: transparent;
  width: 100%;
}

/*-----------------------------------------------------------------*/
/*--- Shorts video swiper section Styles ---*/
/*-----------------------------------------------------------------*/

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide a {
  width: 100%;
}

.swiper-slide video {
  max-width: 100%;
  width: 100%;
  height: 295px;
  object-fit: cover;
}

.swiper-pagination-progressbar.swiper-progressbar.swiper-pagination-horizontal     {
  top: auto;
  background: #fff;
  height: 2px;
  margin: 10px 0;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: #fff;
  border-radius: 1px;
  border: 1px solid #fff;
  height: 4px;
  margin-top: -1px;
}

.caption-overlay {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #fff;
  text-align: left;
}

.volume {
  font-family: 'Montserrat';
  font-size: 0.8571rem;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  bottom: 15px;
  left: 15px;
  background: no-repeat center left -10px / auto;
  display: none;
  cursor: pointer;
}

.volume-mute {
  padding-left: 18px;
  background-image: url(../images/icons/icon-mute.svg);
}

.volume-unmute {
  padding-left: 18px;
  background-image: url(../images/icons/icon-unmute.svg);
}

.remaining-duration {
  position: absolute;
  top: 10px;
  right: 10px;
  color: white;
  font-size: 16px;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
}

@media screen and (max-width: 711px) {
  .swiper-slide video {
    height: 492px;
  }
}

/*-----------------------------------------------------------------*/
/*--- CTA section Styles ---*/
/*-----------------------------------------------------------------*/
.cta-section {background-image: url('../images/(breakpoint)/10.jpg'); background-size: cover; background-repeat: no-repeat; background-position: top; min-height: 600px; padding-top: 100px;     margin: 40px 40px 0px 40px;}
.cta-flex-container {display: flex;align-items: center;justify-content: center; padding: 50px 0 0 0;}
.cta-text {color: #ffffff; margin-right: 10px; font-family: Helvetica;font-size: 10px; line-height: 12px; text-align: right; text-transform: uppercase;}
.cta-logo-image {height: auto; width: 100%; max-width: 172px;;}
.cta-section-1 {max-width: 600px; margin: 0 auto;text-align: center;}
.cta-section-1 h2 { font-family: 'CooperBTLight', serif; font-style: normal; font-size: 3.5rem; line-height: 1.2; color: #fff; padding: 0px; }
.cta-section-1 p {font-size: 16px; line-height: 2rem}
.cta-section-2 { text-align: center;}
.cta-button {font-family: 'CooperBTLight', serif; font-size: 12px; text-transform: uppercase; min-width: 186px; display: inline-block; background-color: transparent; color: white; border: 1px solid white; border-radius: 0px; margin-top: 20px; padding: 15px 40px; text-decoration: none; transition: all 0.3s ease;}
.cta-button:hover, .cta-button:active {background-color: rgba(255, 255, 255, 0.3); color: white; border-color: rgba(255, 255, 255, 0.3);}
/*-----------------------------------------------------------------*/
/*--- Socials Styles ---*/
/*-----------------------------------------------------------------*/
.section-social-list { background: rgba(255,255,255,0.93); margin: 32px 0 0; padding: 5px 0; height: 50px; display: flex; justify-content: center; align-items: center; }

.social-list { display: flex; justify-content: center; list-style: none; padding: 0; margin: 0; }
.social-list__item { padding: 8px; }
.social-list__link { font-size: 0; display: block; height: 30px; width: 30px; background: no-repeat center / contain; }

.social-list__link--facebook { background-image: url(../images/icons/icon-facebook.svg); }
.social-list__link--twitter { background-image: url(../images/icons/icon-twitter.svg); }
.social-list__link--linkedin { background-image: url(../images/icons/icon-linkedin.svg); }
/*-----------------------------------------------------------------*/
/*--- Grid Sections ---*/
/*-----------------------------------------------------------------*/


/*-----------------------------------------------------------------*/
/*--- Footer Copyright Styles ---*/
/*-----------------------------------------------------------------*/
.footer { font-family: Helvetica; font-size: 10px; line-height: 20px; color: #000; background: transparent; padding: 10px 0; }
.footer__container { display: flex; justify-content: space-between; flex-wrap: wrap; padding: 0 40px; }
.footer a { color: inherit; }
.footer a:hover { text-decoration: underline; }
.footer__copyright, .footer__menu { padding: 5px 0; }
.footer__copyright { padding-right: 10px; }
.footer__menu { display: flex; justify-content: flex-end; align-items: center; padding: 0; margin: 0; list-style: none; }
.footer__menu__item:not(:last-child) .footer__menu__link::after { content: '|'; margin: 0 6px; }
/*-----------------------------------------------------------------*/
/*--- Styles for small desktop ---*/
/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/

@media screen and (min-width: 992px) and (max-width: 1200px) {
}

/*-----------------------------------------------------------------*/
/*---------- Styles for Tablet -----------*/
/*-----------------------------------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px) {
  .desktop, .mobile { display: none !important; }

}

@media screen and (max-width: 991px) {

  .main-content .container-xl { max-width: 680px; }
  .main-content .section:first-child { padding-top: 54px; }

  .section { padding-top: 56px; padding-bottom: 48px; }
  .section__title { font-size: 2.2857rem; line-height: 1.4; }

  .header__container { padding: 0 25px; }
  .header__about { margin-left: 14px; }

  .hero-section { min-height: 764px; padding: 70px 0; }
  .hero-section__container { max-width: 582px; }

  .section-videos__slider { max-width: 592px; margin: 0 auto; }
  .section-videos .section__header { max-width: 622px; margin: 0 auto; }
  /*-----------------------------------------------------------------*/
  .question-section h2 { font-size: 2.2857rem; line-height: 1.25; }
  .question-section .text-image-title { max-width: 323px; }
  /*-----------------------------------------------------------------*/
  .mycols { display: block; margin-bottom: 50px; }
  .mycols--large-gap .mycols__item { padding: 0 24px; }
  .mycols .intro h2 { font-size: 2.2857rem; line-height: 1.5; }
  .mycols .intro { max-width: 500px; padding-bottom: 100px; }
  .mycols .intro p { color: #8F96A7; }
  .mycols img { max-width: 485px; display: block; width: 100%; margin-left: auto; min-width: 0; }
  /*-----------------------------------------------------------------*/

  .promo-section .container-xl { max-width: 700px; }
  .promo-section__topline { padding-bottom: 8px; }
  .promo-section__header { max-width: 498px; margin: 0 auto 64px; }
  .promo-section__title { font-size: 2.8571rem; line-height: 1.2; max-width: 450px; padding-bottom: 64px; }

  .promo-section__item__title { font-size: 1.2857rem; line-height: 1.4; }
  .promo-section__item__description { font-size: 0.8571rem; line-height: 1.25; }
  .promo-section__item:not(:last-child) { padding-bottom: 32px; }

  .promo-section__col--small .promo-section__item__media { flex: 0 0 134px; margin-right: 14px; }
  .promo-section__col--small .promo-section__item__media__img { height: 134px; }
  .promo-section .promo-section__col--small .promo-section__item__title::after { max-width: 72px; }

  .promo-section__col--medium .promo-section__item { display: block; text-align: center; }
  .promo-section__col--medium .promo-section__item__media { margin-right: 0; }
  .promo-section__col--medium .promo-section__item__media__img { height: 134px; }
  .promo-section .promo-section__col--medium .promo-section__item__title { margin-top: 14px; }
  .promo-section .promo-section__col--medium .promo-section__item__title::after { max-width: 160px; margin-left: auto; margin-right: auto; }

  .promo-section--1 .promo-section__col:first-child { flex: 0 0 44.85%; }
  .promo-section--1 .promo-section__col:last-child { flex: 0 0 55.15%; }

  .promo-section--2 .promo-section__col:first-child { flex: 0 0 55.6%; }
  .promo-section--2 .promo-section__col:last-child { flex: 0 0 44.4%; }
  .promo-section--2 .promo-section__title { max-width: 260px; }

  .promo-section--3 .promo-section__col:first-child { flex: 0 0 44.7%; }
  .promo-section--3 .promo-section__col:last-child { flex: 0 0 55.3%; }
  .promo-section--3 .promo-section__title { max-width: 350px; }
  /*-----------------------------------------------------------------*/
  .footer__container { padding: 0 20px 0 32px; }
}
/*-----------------------------------------------------------------*/
/*---------- Styles for Mobile -----------*/
/*-----------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .promo-section .row { margin-left: -52px; margin-right: -52px; }
  .promo-section .promo-section__col { padding-left: 52px; padding-right: 52px; }
}

@media screen and (max-width: 767px) {
  .desktop, .tablet { display: none !important;}
  .header__about__icon {top: 250%;}


  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10,
  .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1,
  .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto,
  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl { padding-left: 16px; padding-right: 16px; }

  .main-content { position: static; }
  .main-content::before { top: 290px; }

  .header__container { height: 50px; padding: 0 8px; }
  .header__client-logo__text { font-size: 8px; line-height: 10px; }
  .header__about__text { font-size: 0; }

  .hero-section { min-height: 90vh; background: none; }

  .section { padding-top: 32px; padding-bottom: 24px; }
  .section__header { padding-bottom: 24px; }
  .section__title { font-size: 1.2857rem; line-height: 1.1111; padding-bottom: 8px; }
  .section__subtitle { font-size: 0.8571rem; line-height: 1.1667; padding-bottom: 8px; }

  .section-social-list { margin: 0; }
  /*-----------------------------------------------------------------*/
  .hero-section { margin: 50px 16px 16px; }
  /*-----------------------------------------------------------------*/
  .question-section .text-image img { height: 173px; width: 173px; }
  /*-----------------------------------------------------------------*/
  .question-section { padding: 40px 16px 0; }
  .question-section h2 { font-size: 1.2857rem; line-height: 1.3333; }
  .question-section .text-image-title { max-width: 182px; }
  /*-----------------------------------------------------------------*/
  .mycols { margin-bottom: 0; }
  .mycols.mycols--large-gap { display: flex; flex-direction: column; }
  .mycols .mycols__item:last-child { order: -1; }
  .mycols .intro { padding-bottom: 0; }
  .mycols .intro p { color: #8F96A7; }
  /*-----------------------------------------------------------------*/
  .promo-section { padding: 66px 0 0; }
  .promo-section .promo-section__col:first-child, .promo-section .promo-section__col:last-child { flex: 0 0 100%; border-right: none; }

  .promo-section__topline { font-size: 0.5714rem; padding-bottom: 2px; }
  .promo-section__header { margin-bottom: 48px; }
  .promo-section__title { padding-bottom: 48px; }
  .promo-section__item { text-align: center; border-bottom: 1px solid #d8d8d8; padding: 0 0 26px; margin-bottom: 30px; }
  .promo-section__item:not(:last-child) { padding-bottom: 26px; }
  .promo-section__item__title { font-size: 1.7143rem; margin: 22px 0 18px; }
  .promo-section__item__description { font-size: 1rem; }

  .promo-section__col .promo-section__item { display: block; }
  .promo-section__col .promo-section__item__media { margin-right: 0; }
  .promo-section__col .promo-section__item__media__img { height: 186px; }
  .promo-section__item__title::after { display: none; }
  /*-----------------------------------------------------------------*/
  .exercise-flex-container { padding: 30px 16px 26px; }
  .swiper-slide video { height: 440px; }
  /*-----------------------------------------------------------------*/
  .exercise2-section { padding: 50px 16px; }
  /*-----------------------------------------------------------------*/
  .cta-section { margin: 16px; }
  .cta-text {margin-bottom: 20px; text-align: center;}
  .cta-flex-container { padding: 30px 0; flex-direction: column; }
  .cta-section-1 h2 { font-size: 2.2857rem; line-height: 1.25; padding: 0 0 20px; margin: 0; }
  /*-----------------------------------------------------------------*/

  .footer { line-height: 12px; }
  .footer__copyright, .footer__menu { padding: 0; }
}
